<!doctype html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport"
          content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title><%= current_page.data.title || "GitLab Swag Shop" %></title>
    <script src="/gitlabduka/javascripts/purchasescript.js"></script>
    <script src="/gitlabduka/javascripts/itemselection.js"></script>
   <!-- <link link="stylesheet" type="text/css" href="/gitlabduka/stylesheets/site.css" />
   -->
     <style>
body {
  background-color: #571082;
  color: #333;
  font-family: -apple-system, BlinkMacSystemFont, "Avenir Next", "Avenir",
    "Segoe UI", "Lucida Grande", "Helvetica Neue", "Helvetica", "Fira Sans",
    "Roboto", "Noto", "Droid Sans", "Cantarell", "Oxygen", "Ubuntu",
    "Franklin Gothic Medium", "Century Gothic", "Liberation Sans", sans-serif;
  padding: 18vh 1rem;
  text-align: center;
}

a {
  color: rgba(#000, 0.7);

  &:focus,
  &:hover {
    color: rgba(#000, 0.6);
  }
}

.middleman-logo {
  margin-bottom: 1rem;
  width: 10rem;
}

#title {
        background-color: rgba(255, 98, 38, 1.0);
        color: rgba(255, 255, 255, 1.0);
        font-family: "Roboto";
        font-weight: bold;
        font-style: normal;
        font-size: 32px;
        text-align: center;
}

#products {
        background-color: rgba(255, 255, 255, 1.0);
        color: rgba(0, 0, 0, 1.0);
        font-family: "Roboto";
        font-weight: normal;
        font-style: normal;
        text-align: center;
        font-size: 10px;
}

#payment {
        background-color: rgba(255, 98, 38, 1.0);
        color: rgba(0, 0, 0, 1.0);
        font-family: "Roboto";
        font-weight: normal;
        font-style: normal;
        text-align: center;
}

/* Clear floats */
section:after {
  content: "";
  display: table;
  clear: both;
}

div.gallery {
  border: 1px solid #ccc;
}

div.gallery:hover {
  border: 1px solid #777;
}

div.gallery img {
  width: 100%;
  height: auto;
}

.responsive {
  padding: 0 6px;
  float: left;
  width: 24.99999%;
}

* {
  box-sizing: border-box;
}


@media only screen and (max-width: 700px) {
  .responsive {
    width: 49.99999%;
    margin: 6px 0;
  }
}

@media only screen and (max-width: 500px) {
  .responsive {
    width: 100%;
  }
}

/* GitLab Corner from https://gitlab.com/brycedorn/gitlab-corners */
    .gitlab-corner-wrapper{overflow:hidden;width:100px;height:100px;position:absolute;top:0;right:0}
    .gitlab-corner{position:absolute;top:-16px;right:-50px;transform:rotate(45deg);background:#333;border:
44px solid #333;border-bottom:none;border-top:#333 solid 16px}
    .gitlab-corner svg{width:60px;height:60px;margin-bottom:-4px}.cls-1{fill:#fc6d26}.cls-2{fill:#e24329}.
cls-3{fill:#fca326}
    .gitlab-corner:hover .cls-1{animation:cycle .6s}
    .gitlab-corner:hover .cls-2{animation:cycleMid .6s}
    .gitlab-corner:hover .cls-3{animation:cycleEnd .6s}@keyframes cycle{100%,15%,60%{fill:#fc6d26}30%,75%{
fill:#e24329}45%,90%{fill:#fca326}}@keyframes cycleMid{100%,15%,60%{fill:#e24329}30%,75%{fill:#fca326}45%,
90%{fill:#fc6d26}}@keyframes cycleEnd{100%,15%,60%{fill:#fca326}30%,75%{fill:#fc6d26}45%,90%{fill:#e24329}
}@media (max-width:500px)
{
    .gitlab-corner:hover .cls-1,
    .gitlab-corner:hover .cls-2,
    .gitlab-corner:hover .cls-3{animation:none}
    .gitlab-corner .cls-1{animation:cycle .6s}
    .gitlab-corner .cls-2{animation:cycleMid .6s}
    .gitlab-corner .cls-3{animation:cycleEnd .6s}
}
</style>
  </head>
  <body>
 <script src="https://api.ravepay.co/flwv3-pug/getpaidx/api/flwpbf-inline.js"></script>

 <%= yield %>
 <%= partial "footer" %>
  </body>
</html>
